Whatsapp, la app propiedad de la compañía Facebook, recientemente ha lanzado una nueva versión de su aplicación para iPhone con novedosas funciones y mejoras de seguridad, sin embargo, esto también afecta negativamente a algunos usuarios. Aquellos dispositivos que no cumplen con ciertos requerimientos no podrán actualizarla y la plataforma dejará de funcionar.

Para poder instalar la nueva actualización 2.21.50 de WhatsApp es un requisito que los dispositivos de Apple posean el sistema operativo iOS 10 y posterior, según informó la compañía en su página de soporte.

Esto es especialmente malo para los iPhone 4s y móviles anteriores ya que sus terminales solo permiten tener como máximo iOS 9.3.6. Mientras que en el caso de los iPhone 5 y posteriores es posible actualizar su sistema operativo para que siga siendo compatible con la aplicación de mensajería.

Por ahora las personas que ya tienen instalado WhatsApp en teléfonos móviles con iOS 9 podrán seguir usando la aplicación, pero probablemente vaya perdiendo funcionalidad con el tiempo hasta ser inutilizable.

“Tenga en cuenta que si recibió un mensaje que no es compatible con su versión de WhatsApp, deberá actualizar WhatsApp”, señalan desde la plataforma de mensajería recomendando usar siempre su última versión.

Para los usuarios que todavía usan WhatsApp en un dispositivo no compatible, los expertos recomiendan exportar todo su historial de chats antes de que la aplicación deje de funcionar por completo.

RT

Qué te pareció esta nota?
Me Gusta
Me Gusta Me Encanta Me Divierte Me Sorprende Me Entristece Me Enfada

Sigue a TilcaraOnline en Google News

DEJA UNA RESPUESTA

Por favor ingrese su comentario!
Por favor ingrese su nombre aquí